https://pulumi.com logo
#announcements
Title
# announcements
r

red-match-15116

10/29/2021, 3:52 PM
Hey folks just a heads up, Python 3.6 support is being deprecated. Starting from the next release (3.17.0) only Python 3.7+ will be supported. Hereโ€™s the issue for reference: https://github.com/pulumi/pulumi/issues/8131
๐Ÿ‘ 4
๐Ÿ‘๐Ÿพ 1
๐ŸŽ‰ 2
๐Ÿ‘๐Ÿผ 1